## libmath-random-mt-auto-perl 6.23

=== debian/changelog ===
libmath-random-mt-auto-perl (6.23-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2023 17:09:54 +0100

libmath-random-mt-auto-perl (6.23-1) unstable; urgency=low

  * Initial release (Closes: #1030561).

 -- Mason James <mtj@kohaaloha.com>  Sun, 5 Feb 2023 15:29:22 +1300
