=== debian/control ===
Source: libmath-random-mt-auto-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexception-class-perl <!nocheck>,
               libobject-insideout-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-random-mt-auto-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-random-mt-auto-perl.git
Homepage: https://metacpan.org/release/Math-Random-MT-Auto
Rules-Requires-Root: no

Package: libmath-random-mt-auto-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libexception-class-perl,
         libobject-insideout-perl,
         libscalar-list-utils-perl,
         libtest-simple-perl
Description: Auto-seeded Mersenne Twister PRNGs
 The Mersenne Twister is a fast pseudorandom number generator (PRNG) that is
 capable of providing large volumes (> 10^6004) of "high quality" pseudorandom
 data to applications that may exhaust available "truly" random data sources
 or system-provided PRNGs such as rand|perlfunc/"rand".
 .
 Math::Random::MT::Auto provides PRNGs that are based on the Mersenne Twister.
 There is a functional interface to a single, standalone PRNG, and an OO
 interface (based on the inside-out object model as implemented by the
 Object::InsideOut module) for generating multiple PRNG objects. The PRNGs are
 normally self-seeding, automatically acquiring a (19968-bit) random seed from
 user-selectable sources. (Manual seeding is optionally available.)
