=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-MT-Auto   .*/Math-Random-MT-Auto-v?@ANY_VERSION@@ARCHIVE_EXT@$
